Subject: Re: [manet] Call to adopt draft-yi-manet-olsrv2-multipath as a working group document

From: "Xiangren Hui" <[email-masked]>
Date: Fri, 1 Aug 2014 17:09:32 +0800 (CST)

Hello,

I am in favour of adoption.
The work related to multipath routing for ad hoc networks has been researched for many years, but open technical specifications are relatively missing.
This document would be helpful to bring the work to larger and interoperable deployment, so that more experiences can be acquired. And I believe the experimental document is a reasonable approach.

cheers
Xiangren

On 2014-07-31 09:38:02，"Stan Ratliff (sratliff)" <[email-masked]> wrote：
Working Group Participants - 

This is a call to adopt draft-yi-manet-olsrv2-multipath as a working group document. If you have issues with the WG accepting this document, please note them on the list before close of business on Aug 14, 2014. To properly gauge the overall WG interest in this draft, I ask that WG participants in favor of adoption please state so, on the list, prior to the Aug 14 deadline. 

Regards,
Stan

On Jul 29, 2014, at 3:29 PM, Jiazi YI <[email-masked]> wrote:

Dear chairs, 

The draft draft-yi-manet-olsrv2-multipath has been presented in IETF meeting in Toronto. 
There are a lot of constructive comments from the WG during & after the meeting, detailed in 

http://www.ietf.org/mail-archive/web/manet/current/msg16613.html
http://www.ietf.org/mail-archive/web/manet/current/msg16740.html

The feedback is very helpful and exciting. We thus folded them in the new revision of the draft as soon as possible, which is now available today at 

http://tools.ietf.org/html/draft-yi-manet-olsrv2-multipath-02

This draft aims for publication as an *Experimental* Track RFC. The motivation of being an experimental RFC and experiments points have been illustrated in 

http://tools.ietf.org/html/draft-yi-manet-olsrv2-multipath-02#section-1.1

As a reminder, there are multiple open-source implementations available for this protocol and they are now running and being tested in different networks. The multi-path routing has attracted great interest from both industry and academia. 

We believe it's time to publish the protocol as an experimental RFC, based on the experiences we obtained in the last decade. It would be great help for the engineers and researchers interested in the multi-path approach for MANET, and push it to a standard track protocol eventually. 

Therefore, we would like to know your opinion on the draft, and kindly request a call for WG adoption. 

As always, we are looking forward to further comments on the draft from all the WG participants. 

regards

Jiazi
_______________________________________________
manet mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/manet